Subject: [tlp-interest] Who is audrey ?

From: Santanna Tucker <[email-masked]>
Date: Fri, 13 Sep 2019 22:52:52 -0400

Audrey is a fake name listed with fake information stating that no one
should access her phone. I decided to look at places audrey went. She has
visited quite a few places I have and saved my doctors records and
psychiatric visit to fourth floor along with my visit to turn in child
abuse at east elementary in may of this year. Saved all important places i
attended and doctors along with 6 year olds school she attends as well.
Nicely done guys, your the best. I think I'd love to press charges on her
release users real name. I've visited so many familiar places as her. Hmm
looks like to me we have my phone hacker. My case is now solved with no
court appointed lawyer . Now time to press charges and file for custody of
my child back immediately and I think it's time for emergency custody to be
taken from child abuser. And back with her loving mother and sister that
misses her very much and loves her baby sister. I think operation take my
child has failed thanks to all of you that helped find audrey for me!!
Saving all of my doctors visits and when I turned in child abuse for my
daughters school to put her in consuling to get her help due to mental mind
abuse this woman has done to me and my 3 girls for 2 years now. Thank u so
much!

On Sat, Sep 7, 2019, 3:00 PM <[email-masked]> wrote:

> Send tlp-interest mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/tlp-interest
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of tlp-interest digest..."
> Today's Topics:
>
>    1. Who is this (Audrey Mciver)
>
>
>
> ---------- Forwarded message ----------
> From: Audrey Mciver <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Fri, 6 Sep 2019 15:45:09 -0400
> Subject: [tlp-interest] Who is this
> And no one should be accessing anything belonging to me
>
> Sent from my iPhone
> Thank You Kindly,
> Audrey J Mciver
>
>
> _______________________________________________
> tlp-interest mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tlp-interest
>